
/* CSS Document */

.formulaire-devis {
background-color:#F4F4F4;
//background-image:url(../images/forme-demandedevis-degrader02.jpg);
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
margin:0 0;
/*width:325px;*/
}
.formulaire-devis-tete {
background-color:#CCCCCC;
background-image:url(../images/forme-demandedevis-tete01.jpg);
color:#FFFFFF;
font-family:verdana;
font-size:13px;
font-weight:bold;
height:37px;
margin:0;
padding:7px 5px 0;
text-align:center;
text-decoration:none;
width:315px;
}
.formulaire-devis-corps {
background-image:url(../images/forme-demandedevis-degrader01.jpg);
background-repeat:repeat-x;
border-left:1px solid #DBDBDB;
border-right:1px solid #DBDBDB;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
/*width:323px;*/
}
.formulaire-devis-bas {
background-color:#FF00FF;
background-image:url(../images/forme-demandedevis-bas01.jpg);
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1px;
height:9px;
width:325px;
}
.formulaire-devis-titre {
color:#FFFFFF;
font-family:verdana;
font-size:13px;
font-weight:bold;
margin:auto;
padding:7px 5px 0;
text-align:center;
text-decoration:none;
width:300px;
}
.formulaire-devis-intro {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:5px 10px;
text-align:center;
}
.formulaire-devis-intro span{
color:#FF9900;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:5px 10px;
text-align:center;
}
.formulaire-devis-form {
padding:5px;
}
.formulaire-devis-form .envoyer {
background:transparent url(../images/valider01.png) no-repeat scroll center top;
border:medium none;
color:#FFFFFF;
cursor:pointer;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
height:25px;
margin:10px 0 0;
padding:0 0 5px 5px;
text-align:center;
width:92px;
}
.formulaire-devis-form .envoyer:hover {
background:transparent url(../images/valider01.png) no-repeat scroll center bottom;
}
*:first-child+html .formulaire-devis-form .envoyer {
padding:2px 0 5px 5px;
}
.devis-form-block {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin:4px 0 0;
padding:5px;
position:relative;
}
.devis-form-block:hover {
background:#FFFFFF;
}
.votrebesoin {
margin:0 0 10px;
}
.devis-form-radio01 {
float:left;
font-weight:normal;
width:138px;
}
.devis-form-radio02 {
float:right;
font-weight:normal;
width:164px;
}
.devis-form-radio01 label {
    float: right;
    width: 110px;
}
.devis-form-radio02 label {
    float: right;
    width: 140px;
}
.devis-form-radio02 input , .devis-form-radio01 input{
    display:inline-block;vertical-align:middle;
    /* float:left; */
    /* clear:both; */}
.devis-form-radio02 div , .devis-form-radio01 div{
   /* margin: 0 0 25px;*/
	padding : 0 0 25px;
}
.devis-form-block input.autres {
    border: 1px solid #DEDEDE;
    color: #515151;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 16px;
    margin: 10px 0 0;
    text-align: left;
    vertical-align: middle;
    width: 150px;
}
.devis-form-spacer {
clear:both;
}
label.form-autre {
    display: inline-block;
    font-weight: normal;
    height: 17px;
    margin: 10px 7px 0 0;
    padding: 3px 0 0;
    vertical-align: middle;
    width: 140px;
}
.devis-form-block input.text {
border:1px solid #DEDEDE;
color:#515151;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:16px;
text-align:left;
width:150px;
}
.devis-form-parcourir {
background-image:url(../images/forme-demandedevis-parcourir01.jpg);
background-repeat:no-repeat;
bottom:3px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:22px;
opacity:10;
position:absolute;
right:0;
text-align:right;
width:159px;
z-index:0;
}
.parcourir {
border:1px solid #DEDEDE;
bottom:6px;
color:#515151;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:16px;
opacity:10;
position:absolute;
right:86px;
text-align:left;
width:71px;
z-index:1;
}
.devis-form-block input.fichier {
border:1px solid #E62627;
bottom:6px;
color:#515151;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
opacity:0.0;
position:absolute;
right:0;
text-align:right;
width:190px;
z-index:2;
}
.devis-form-block select {
border:1px solid #DEDEDE;
bottom:6px;
color:#515151;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:19px;
position:absolute;
right:8px;
text-align:left;
width:150px;
}

.devis-form-submit {
margin:0 0 15px;
text-align:center;
}
.formulaire-devis-tarif {
color:#868686;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
padding:10px 0 0;
text-align:justify;
}
.erreur02-besoin {
color:#E62627;
display:none;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:normal;
height:10px;
left:110px;
position:relative;
text-align:left;
top:10px;
width:200px;
}
.erreur02-parcourrir {
bottom:28px;
color:#E62627;
display:none;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:normal;
height:10px;
left:155px;
position:absolute;
text-align:left;
width:200px;
}
.erreur02 {
bottom:30px;
color:#E62627;
display:none;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:normal;
height:10px;
left:155px;
position:absolute;
text-align:left;
width:200px;
}
.form-separatrice {
border-top:1px solid #FF9900;
margin:5px auto;
width:305px;
}
span.obligatoire {
color:#FF9900;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
padding:0 10px 0 0;
}
.error {
color:#FF0000;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
/*padding-left:105px;*/
}

/******textarea******/
.devis-form-block textarea {
border:1px solid #DEDEDE;
color:#515151;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:65px;
text-align:left;
width:300px;
}
iframe{
    width: 100% !important;
    /*height: 57px;*/
}
iframe:hover{
    background-color: #ffffff;
}
    
/*captcha*/
.g-recaptcha>div{
    margin: 0 auto;
}